## golang-github-alexliesenfeld-health 0.0~git20220920.973f6339

=== debian/changelog ===
golang-github-alexliesenfeld-health (0.0~git20220920.973f6339-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 17 Oct 2022 15:47:10 +0200

golang-github-alexliesenfeld-health (0.0~git20220920.973f6339-1) unstable; urgency=medium

  * Initial release (Closes: #1021725).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 13 Oct 2022 14:12:11 +0000
