=== debian/control ===
Source: golang-github-alexliesenfeld-health
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alexliesenfeld-health
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alexliesenfeld-health.git
Homepage: https://github.com/alexliesenfeld/health
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/alexliesenfeld/health

Package: golang-github-alexliesenfeld-health-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: simple and flexible health check library for Go
 This library provides an http.Handler that acts as a health endpoint. It
 can be used by cloud infrastructure or other services to determine the
 availability of an application.
 .
 Rather than simply returning a response with HTTP status code 200, this
 library allows building health checks that test the availability of all
 required dependencies. The HTTP response contains the aggregated health
 result and details about the health status of each component.
